<data>
	<events>
		<!-- Template -->
		<eventTemplate r_name="'mainEventTemplate'" r_enabled="1"/>
		
		<eventTemplate r_name="'localRefreshOnChange'" r_template="'mainEventTemplate'" r_eventTarget="''" r_targetType="'attribute'">
			<effect r_name="'refresh'" r_template="'mainGraphicEffectTemplate'" r_type="'LocalRefresh'"/>
		</eventTemplate>			
	</events>
</data>